Website Digital Price List - Feature #22374

AutoSyncron Web Price List ke API ICAPOS
19/02/2025 11:56 AM - lwan A.

Status: QC FINISHED Start date: 19/02/2025
Priority: Normal Due date: 14/03/2025
Assignee: Agus S.

Category:

No UR: WEB-PRICE-SYNC User Request: iwan
Tanggal UR: 19/02/2025

Description

Dear Agus,

Sehubungan dengan request user untuk proses upload excel diganti menjadi auto syncron data harga lensa
ke web price list, tolong dibuatkan program/procedure untuk proses autosync daftar harga ke api icapos

berikut cURLnya :

curl --location --request GET 'http://172.20.75.62:8088/ICAPOS/web/v1/pos/masterData/WebPriceLensa' \

--header 'Content-Type: application/json' \
--data {

"token": "WEBPRICELENSA-20250211",
"company_code": "A000",

"page": 1,

"limit": 10

y

History

#1 - 19/02/2025 11:57 AM - lwan A.
- Status changed from Request to Approved

#2 - 06/03/2025 01:58 PM - Agus S.

- Status changed from Approved to In Progress

#3 - 06/03/2025 01:59 PM - Agus S.
- Status changed from In Progress to Ready For QC

#4 - 06/03/2025 01:59 PM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 06/03/2025 02:11 PM - Agus S.
- Due date changed from 21/02/2025 to 14/03/2025

Perpanjangan Due Date karena perlu ditest dengan user terlebih dahulu

02/06/2025
